<!DOCTYPE html>
<html>
<head>
	<link rel="icon" href="img/recidence1.png">

	<title>Form</title>
<link rel="stylesheet" type="text/css" href="css/bootstrap.css">
<link rel="stylesheet" type="text/css" href="css/form.css">
</head>
<body>

	<div class="container">
		<div class="row">

			<div class="col-md-6">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3433.1016043839813!2d85.4262147512467!3d27.664778735362127!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x2056c558181268ef!2sKite+Nepal!5e0!3m2!1sen!2snp!4v1537671728453" width="100%" height="450" frameborder="0" style="border:0" allowfullscreen class="thumbnail"></iframe>			
			</div>
			
			<div class="col-md-6 pull-right">
				<div class="form-group">
					<label>Name</label>
					<input type="text" name="Name" class="form-control ">
				</div>

				<div class="form-group">
					<label>Contact No.</label>
					<input type="number" name="Contact" class="form-control">
				</div>

				<div class="form-group">
					<label>Email Address</label>
					<input type="email" name="Email" class="form-control">
				</div>

				<div class="form-group">
					<label>Message</label>
					<textarea class="form-control" rows="6" style="resize: none;"></textarea>
				</div>

				<div class="form-group submit">
					<input type="submit" name="Submit" value="Send" class="btn btn-danger">
				</div>

			</div>

		</div>


	</div>
</body>
</html>